Subject: Re: DOCUMENTS REQUIRED FOR LEAVES
From: Swati Shukla <[email-masked]>
To: Rohit Nag <[email-masked]>
Date: Tue, 21 Feb 2017 09:34:25 +0530 (IST)

Hello 

Medical documents are to be submitted in any kind of medical leave for yourself or your family. 

Best Regards 
Swati Shukla 

From: "Rohit Nag" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, February 20, 2017 8:30:37 PM 
Subject: Re: DOCUMENTS REQUIRED FOR LEAVES 

Hi Swati, 

Thank you for the update. 

In my case, would the written application suffice or would I also have to submit the medical documents for my mother, considering that it is not a emergency medical leave? 

Also, I wanted to inform you that the gentleman from Standard Chartered did not respond to my calls and messages. Since I am on the afternoon shift starting today, would it be possible for you to arrange a visit by him anytime this week? 

Regards, 
Rohit 

From: "Swati Shukla" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "Tanushree Kapoor" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Apurva Arora" <[email-masked]> 
Sent: Monday, February 20, 2017 10:52:46 AM 
Subject: DOCUMENTS REQUIRED FOR LEAVES 

Hi All 

All the employees who take pre-planned leaves have to submit hand-written application with the HR. 

Those who take emergency medical leaves should submit their medical documents with the HR on the day of joining back itself. 

Further please drop a mail to your mentor, HR and ashish so that things can be updated properly at the time of preparing your attendance. 

Best Regards 
Swati Shukla